Package Gnumed :: Package wxpython :: Module gmHabitWidgets |
[frames] | no frames]

# Module gmHabitWidgets

source code

GNUmed habits widgets.

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cSubstanceAbuseEAPnl

Functions
edit_substance_abuse(parent=None, intake=None, patient=None) | source code
manage_substance_abuse(parent=None, patient=None) | source code

Imports: sys, logging, wx, gmTools, gmDispatcher, gmDateTime, gmATC, gmMedication, gmEditArea, gmListWidgets, wxgSubstanceAbuseEAPnl